Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2186379 - insight: FTBFS in Fedora Rawhide
Summary: insight: FTBFS in Fedora Rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: insight
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Monnerat
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F39FTBFS PYTHON3.12
TreeView+ depends on / blocked
 
Reported: 2023-04-13 05:33 UTC by Tomáš Hrnčiar
Modified: 2023-04-23 01:22 UTC (History)
1 user (show)

Fixed In Version: insight-13.0.50.20220502-9.fc37 insight-13.0.50.20220502-9.fc38 insight-13.0.50.20220502-9.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-22 21:46:59 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2023-04-13 05:33:22 UTC
Description of problem:
Package insight fails to build from source in Fedora Rawhide.

Version-Release number of selected component (if applicable):
13.0.50.20220502-8.fc38

Steps to Reproduce:
koji build --scratch f39 insight-13.0.50.20220502-8.fc38.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/insight

Comment 1 Fedora Update System 2023-04-14 02:08:31 UTC
FEDORA-2023-5d51a42413 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5d51a42413

Comment 2 Fedora Update System 2023-04-14 02:08:31 UTC
FEDORA-2023-8a6a30c142 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-8a6a30c142

Comment 3 Fedora Update System 2023-04-14 02:08:33 UTC
FEDORA-2023-b4d1469b54 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b4d1469b54

Comment 4 Fedora Update System 2023-04-15 01:50:41 UTC
FEDORA-2023-8a6a30c142 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-8a6a30c142`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-8a6a30c142

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-04-15 03:00:04 UTC
FEDORA-2023-b4d1469b54 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b4d1469b54`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b4d1469b54

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-04-15 03:09:34 UTC
FEDORA-2023-5d51a42413 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5d51a42413`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5d51a42413

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-04-22 21:46:59 UTC
FEDORA-2023-b4d1469b54 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-04-22 22:22:00 UTC
FEDORA-2023-8a6a30c142 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-04-23 01:22:48 UTC
FEDORA-2023-5d51a42413 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.